开启左侧

退坑1.19.2,进入1.16.5了

[复制链接]
高铁是我的最爱 2023-2-23 19:02:54

还没有账号?赶快去注册吧!

您需要 登录 才可以下载或查看,没有账号?立即注册

×
我感觉mtr是专门支持1.16的。1.16不仅比1.19。2多了许多模组,而且mtr许多追加包也是专门为1.16设计的。
8 u3 }+ y5 K  J6 d
mtrrtrain 作者认证 2023-2-23 19:18:31
这是应为追加包版本调成1.16就直接支持1.16+了/ t: |9 T# R  d1 k/ H' H  U$ b2 v% I
1.16服务器少
-DKZ4- 作者认证 2023-2-23 19:23:37
追加包为了兼容1.16-1.19就把版本写成1.16了,其实任何版本都可以使用$ s; ^: X$ P0 z' i
个人觉得1.18.2算是一个比较好的版本,模组比较全,而且相比1.16会有真实一些的地形和高度上限提升
李抒洋TO_GA 2023-2-23 19:51:30
NTE只支持1.17以上啊,模组多是因为1.19新出,1.16很早就有了" A3 @1 W" k* I3 s- q+ r' d" i& z& h
追加包其实都是通用的,直接无视警告就行,写1.16.5只是为了方便
ttkxo 2023-2-24 16:00:35
-DKZ4- 发表于 2023-2-23 19:23
5 C3 ?9 V$ v9 u9 i+ b! v6 F追加包为了兼容1.16-1.19就把版本写成1.16了,其实任何版本都可以使用. A: c% v; R- C) P0 L7 J: c& y# o
个人觉得1.18.2算是一个比较好的版本 ...

  C$ U% P/ i% ], q但是尽量不加mod就好
MTRBBS_Eidan 2023-2-25 15:55:21
-DKZ4- 发表于 2023-2-23 11:234 `/ _) n; y( _
追加包为了兼容1.16-1.19就把版本写成1.16了,其实任何版本都可以使用0 I: d( \5 ^0 l/ h, k* U
个人觉得1.18.2算是一个比较好的版本 ...

. p& F; u" E, K3 m% Q3 n) J但是山洞大到令人厌烦
, o+ q, i1 _4 c施工时只能尽量避开
帮我找到老默,告诉他我想吃鱼了
寻求资源包合作,请QQ交谈,我会回复。
QQ:719923594(仅手机在线)
浩然 2023-2-25 16:01:05
1.16.5缺点:没NTE 桥梁搭建器速度堪忧 建议1.18.2 模组多
海宁市服务器群:636323281
楼主 高铁是我的最爱 2023-2-26 18:56:09
浩然 发表于 2023-2-25 16:01
; Y8 H9 H+ p3 O5 r: R* W7 ]  c/ C1.16.5缺点:没NTE 桥梁搭建器速度堪忧 建议1.18.2 模组多

7 a, S% D( t$ a/ b/ a- j那倒没事,我有别的建设模组(话说NTE优化了什么啊)
11wde1 2023-2-26 21:35:28
以前渣机时只能打得开1.16.5...
一个MC玩家,雪狼服务器建筑师
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表